Bug 190913 - [update] net-im/mikutter: Update to 3.0.3
Summary: [update] net-im/mikutter: Update to 3.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: TAKATSU Tomonari
URL:
Keywords:
Depends on: 190869
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-11 01:09 UTC by Koichiro Iwao
Modified: 2014-07-25 23:27 UTC (History)
2 users (show)

See Also:


Attachments
mikutter (57.20 KB, text/plain)
2014-06-11 01:09 UTC, Koichiro Iwao
no flags Details
mikutter 3.0.2 (57.27 KB, text/plain)
2014-06-24 06:11 UTC, Koichiro Iwao
no flags Details
update to 3.0.3 (57.27 KB, text/plain)
2014-07-07 03:40 UTC, Koichiro Iwao
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Koichiro Iwao freebsd_committer 2014-06-11 01:09:35 UTC
Created attachment 143660 [details]
mikutter

- Update to 3.0.0

Tested by myself.

Under DEFAULT_VERSIONS= ruby=2.1 environment, massive following warning is 
displayed because of rubygem-gettext. mikutter properly works but it's time
to consider updating rubygem-gettext.

$ mikutter
poperser.ry:249: warning: IO#lines is deprecated; use #each_line instead
poperser.ry:249: warning: IO#lines is deprecated; use #each_line instead
poperser.ry:249: warning: IO#lines is deprecated; use #each_line instead
poperser.ry:249: warning: IO#lines is deprecated; use #each_line instead
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2014-06-13 04:23:19 UTC
Over to maintainer.
Comment 2 Koichiro Iwao freebsd_committer 2014-06-24 06:11:20 UTC
Created attachment 144083 [details]
mikutter 3.0.2

3.0.2 has been released.
Comment 3 Koichiro Iwao freebsd_committer 2014-07-07 03:40:14 UTC
Created attachment 144473 [details]
update to 3.0.3
Comment 4 Koichiro Iwao freebsd_committer 2014-07-20 08:12:43 UTC
It is considered maintainer timeout.
Steve, could you please look at this?
Comment 5 commit-hook freebsd_committer 2014-07-25 23:25:39 UTC
A commit references this bug:

Author: swills
Date: Fri Jul 25 23:25:19 UTC 2014
New revision: 362944
URL: http://svnweb.freebsd.org/changeset/ports/362944

Log:
  net-im/mikutter: Update to 3.0.3

  PR:		190913
  Submitted by:	Koichiro IWAO <meta+ports@vmeta.jp>
  Approved by:	maintainer timeout (tota, >3 weeks)

Changes:
  head/net-im/mikutter/Makefile
  head/net-im/mikutter/distinfo
  head/net-im/mikutter/pkg-plist
Comment 6 Steve Wills freebsd_committer 2014-07-25 23:27:27 UTC
Committed, thanks!